{
  "created_at": "2026-05-15T00:18:01+02:00",
  "client": "investagd.pl",
  "task": "check_pla_settings",
  "campaigns": [
    {
      "campaign_id": "23797182612",
      "campaign_name": "[PLA_CL1] odkurzacze_akcesoria",
      "status": "ENABLED",
      "positive_geo_target_type": "PRESENCE",
      "positive_geo_target_type_label": "Obecność",
      "campaign_priority": "HIGH",
      "campaign_priority_label": "Wysoki"
    },
    {
      "campaign_id": "23797198440",
      "campaign_name": "[PLA_CL1] odkurzacze",
      "status": "ENABLED",
      "positive_geo_target_type": "PRESENCE",
      "positive_geo_target_type_label": "Obecność",
      "campaign_priority": "HIGH",
      "campaign_priority_label": "Wysoki"
    },
    {
      "campaign_id": "23825822059",
      "campaign_name": "[PLA_CL1] worki",
      "status": "ENABLED",
      "positive_geo_target_type": "PRESENCE",
      "positive_geo_target_type_label": "Obecność",
      "campaign_priority": "HIGH",
      "campaign_priority_label": "Wysoki"
    },
    {
      "campaign_id": "23825825449",
      "campaign_name": "[PLA_CL1] pozostale",
      "status": "ENABLED",
      "positive_geo_target_type": "PRESENCE",
      "positive_geo_target_type_label": "Obecność",
      "campaign_priority": "HIGH",
      "campaign_priority_label": "Wysoki"
    },
    {
      "campaign_id": "23836770153",
      "campaign_name": "[PLA] catch-all",
      "status": "ENABLED",
      "positive_geo_target_type": "PRESENCE",
      "positive_geo_target_type_label": "Obecność",
      "campaign_priority": "HIGH",
      "campaign_priority_label": "Wysoki"
    }
  ],
  "changes": [],
  "skipped_rules": [],
  "warnings": []
}